body {
    background-color: lightblue;
    font-family: verdana;
    color: darkgreen;
    font-size: 25px;
    text-align: center
    }
h1 {
    background-color: yellow;
    border: 20px solid red;
    margin-top: 30px;
    margin-bottom: 40px;
    height: 100px;
    color: purple;
    font-size: 50px;
}


p {
    margin-left: 50px;
    margin-right: 80px;
    font-style: italic;
    text-align: justify;
}


.clase1 {
    color: darkorange;
    margin-left: 100px;
    margin-right: 160px;
}

.clase2 {
    color: darkblue;
    margin-left: 200px;
    margin-right: 320px;
}


.clase3 {
    color: red;
    font-weight: bold;
}

.clase4 {
    background-color: lightgreen;
    font-weight: bold;
    font-size: 35px;
    text-align: center;
}

.clase5 {
    color:white ;
    background-color: darkblue;
    font-weight: bold;
    font-size: 35px;
    text-align: center;
}